## ocaml-thread-table 1.0.0

=== debian/changelog ===
ocaml-thread-table (1.0.0-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Jun 2025 09:39:29 +0200

ocaml-thread-table (1.0.0-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 16:11:46 +0100

ocaml-thread-table (1.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 26 Oct 2024 21:08:47 +0100
