=== debian/control ===
Source: ocaml-thread-table
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               ocaml-dune (>= 2.8.0),
               dh-ocaml (>= 1.2.2),
               libalcotest-ocaml-dev,
               ocaml
Standards-Version: 4.7.0
Homepage: https://github.com/ocaml-multicore/thread-table
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-thread-table
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-thread-table.git

Package: libthread-table-ocaml-dev
Architecture: any
Depends: ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: lock-free thread-safe integer keyed hash table
 A minimalist lock-free thread-safe integer keyed hash table
 with zero synchronization overhead on lookups designed for
 associating thread specific state with threads within a
 domain. It is not parallelism-safe, only thread-safe within
 a single domain.
