=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/ocaml-multicore/thread-table/releases?per_page=100 \
https://github.com/ocaml-multicore/thread-table/releases/download/\d[\.\d]*/thread-table-@ANY_VERSION@@ARCHIVE_EXT@
